Asuransi Bintang - Existing - Bug #2582

[HR-Upload Attendance] template upload attendance jika ada salah satu time start atau time end
kosong maka akan terjadi error

02/12/2024 05:24 PM - Muhammad Bintar

Status: Assigned Start date: 02/12/2024
Priority: Normal Due date: 02/19/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada validasi upload time management dimana pada saat upload terjadi
error, padahal dulu itu bisa upload walau tanpa diisi timestart atau time end nya.
History
#1 - 02/12/2024 05:27 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Muhammad Bintar

coba untuk field yg kosong itu diisi dgn NULL duludeh dan coba upload Ig. bisa gak?
karena kayaknya itu kolom nya ngegesesr jdnya seakan2 kolom attedance type nya jd kosong

Tks

#2 - 04/04/2024 09:23 AM - Kezia Pawitra Yulianti

status redmine ini gmn ya?
Pls updatenya
Tks
